<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link href="recipes.css" rel="stylesheet">

</head>
<body>
    <div id="whole-page">
    <header>
        <nav>
            <a class="heading-link" href="list.html">Main Page</a>
        </nav>

    </header>
    <main>
        <H1>Scrumptious Recipes</H1>
        <h2>All the food that's fit to eat</h2>
        <div id="recipe-grid">
            <div class="recipe-item">
                <div><h3><a class="recipe-link" href="detail.html">Smashed Potatoes</a></h3></div>
                <div><img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200"></div>
                <div><p>4.6 stars</p></div>
            </div>
            <div class="recipe-item">
                <div><h3><a class="recipe-link" href="detail.html">Smashed Potatoes</a></h3></div>
                <div><img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200"></div>
                <div><p>4.6 stars</p></div>
            </div>
            <div class="recipe-item">
                <div><h3><a class="recipe-link" href="detail.html">Smashed Potatoes</a></h3></div>
                <div><img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200"></div>
                <div><p>4.6 stars</p></div>
            </div>
            <div class="recipe-item">
                <div><h3><a class="recipe-link" href="detail.html">Smashed Potatoes</a></h3></div>
                <div><img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200"></div>
                <div><p>4.6 stars</p></div>
            </div>
            <div class="recipe-item">
                <div><h3><a class="recipe-link" href="detail.html">Smashed Potatoes</a></h3></div>
                <div><img src="https://cookieandkate.com/images/2019/05/crispy-smashed-potatoes-recipe-3-768x1154.jpg" alt="smashed potatoes" width=auto height="200"></div>
                <div><p>4.6 stars</p></div>
            </div>
        </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
    </div>
</body>
</html>
